# Process this file with autoconf to produce a pkg-config metadata file.
# Copyright (C) 2009 Andreas Metzler
 
# This file is free software; as a special exception the author gives
# unlimited permission to copy and/or distribute it, with or without
# modifications, as long as this notice is preserved.
# 
# This file is distributed in the hope that it will be useful, but
# WITHOUT ANY WARRANTY, to the extent permitted by law; without even the
# implied warranty of MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.

prefix=/usr/local
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include

Name: libpano13
Description: cross-platform library behind Panorama Tools and many other GUI photo stitchers
URL: http://sourceforge.net/projects/panotools/
Version: 2.9.18
Libs: -L${libdir} -lpano13
Libs.private: -L/usr/local/lib -ljpeg @LIB_PNG@ -L/usr/local/lib -ltiff -lz
Cflags: -I${includedir}
